1

I'm facing a big issue...i moved from the ubuntugis version of grass to the svn one.

I managed to compile the svn (releasebranche6.4) version nicely but i can't download the gdal-grass plugin for the latest version of gdal (the ubuntugis version) 1.8 because remotesensing.org/pub/gdal or download.osgeo.org doesn't work at least in my country (Sénégal).

I use ubuntu 11.04 natty, grass 6.4.2svn and gdal 1.8.0-2

So what can i do to install this plugin ?

i already scan many website during 3 days without success....any clue ?

PS : sorry for my basic english

3
  • Can you check out the SVN release of GDAL directly? You may also find this answer helpful: gis.stackexchange.com/questions/9188/gdal-grass-building-fails/… – scw May 11 '11 at 22:34
  • @scw thank's for the link..it is useful but i still have the same problem download.osgeo.org doesn't work in my country thus i can't install the tar.gz of latest plugin...can anyone share a link of the plugin in dropbox or megaupload for example or this is a violation of the GPL licence ? – dickoa May 12 '11 at 0:47
  • 1
    try this link: geohack.net/gis/gdal-grass-1.4.3.tar.gz I'm asking for this question to be closed, since the problem here is the internet filtering which isn't GIS specific, cheers. – scw May 12 '11 at 3:05

Browse other questions tagged or ask your own question.